require('@alipay/appx-compiler/lib/sjsEnvInit');
require('./config$');

require('../../Component/img-box/index?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/noData/noData?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../node_modules/@antv/my-f2/es/index?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectRule/selectRule?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectType/selectType?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectSectionStaff_tow/selectSectionStaff_tow?hash=67592639e2c104cea398f9badcdafb39eb607b02');
require('../../Component/selectSectionStaff/selectSectionStaff?hash=67592639e2c104cea398f9badcdafb39eb607b02');
require('../../Component/process/process?hash=67592639e2c104cea398f9badcdafb39eb607b02');
require('../../Component/selectSection/selectSection?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectDate/selectDate?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectStaff/selectStaff?hash=67592639e2c104cea398f9badcdafb39eb607b02');
require('../../Component/selectRule_two/selectRule_two?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectDate_two/selectDate_two?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../Component/selectSx/selectSx?hash=05d2a9730dd6009bf9446182f9c985f40f8c0f43');
require('../../pages/workbench/index/index?hash=515236f8c96af7bcc38156941a11817af0611c88');
require('../../pages/statistics/index/index?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/deploy/index/index?hash=2480af6fe59ab13e82f53b90e2783b2c750a746c');
require('../../pages/workbench/statistics_A/statistics_A?hash=bdb0bce92eecbc6877ffeb617de4ef47419f5593');
require('../../pages/workbench/statistics_B/statistics_B?hash=bdb0bce92eecbc6877ffeb617de4ef47419f5593');
require('../../pages/workbench/jk_A/jk_A?hash=8cf75aeeb0de84d404849da1debaa3fdae13f0d2');
require('../../pages/workbench/jk_B/jk_B?hash=8cf75aeeb0de84d404849da1debaa3fdae13f0d2');
require('../../pages/workbench/apply/apply?hash=d6c7dd492570a1846aaa083a4b95c7f8e87c3de3');
require('../../pages/workbench/prize_buckle/prize_buckle?hash=b9588c2921fd8a20182363116ba32f0ef391d03c');
require('../../pages/workbench/my_approve/my_approve?hash=f2d76cc77e7717f6ce2c6c23de78140ccd3a6eb5');
require('../../pages/workbench/approveDetail/approveDetail?hash=627f1b90505b489ef5bc84d3aa0a2614f1ee320e');
require('../../pages/statistics/my_PrizeBuckle/my_PrizeBuckle?hash=515236f8c96af7bcc38156941a11817af0611c88');
require('../../pages/statistics/prizeBuckleDetail/prizeBuckleDetail?hash=627f1b90505b489ef5bc84d3aa0a2614f1ee320e');
require('../../pages/statistics/my_apply/my_apply?hash=515236f8c96af7bcc38156941a11817af0611c88');
require('../../pages/statistics/applyDetail/applyDetail?hash=2480af6fe59ab13e82f53b90e2783b2c750a746c');
require('../../pages/statistics/glz_execute/glz_execute?hash=b03161331091ea30a5ff5738503197941ec76334');
require('../../pages/statistics/check_top/check_top?hash=a39841aa8055abc1a62d590de4e2cd504268384a');
require('../../pages/statistics/checkDetail/checkDetail?hash=62ac4ef78e3becaf55cac9228735d24a91309d1a');
require('../../pages/statistics/integralEvent/integralEvent?hash=45871e3307fdd30ccbdd1c17fd7773364dfbb603');
require('../../pages/statistics/sectionRanking/sectionRanking?hash=8239b016aa8a1f7918680c0fea9dfa6321ce6693');
require('../../pages/statistics/B_ranking/B_ranking?hash=b03161331091ea30a5ff5738503197941ec76334');
require('../../pages/statistics/customRamking/customRamking?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/statistics/addCustom/addCustom?hash=c61dcf19ed3fea0f4da43766ee3c25d30b199eea');
require('../../pages/statistics/customDetail/customDetail?hash=9d0a64bf83c18e43ce73718197071535d83435ca');
require('../../pages/deploy/organization/organization?hash=515236f8c96af7bcc38156941a11817af0611c88');
require('../../pages/deploy/addMoney/addMoney?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/deploy/setCheck/setCheck?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/deploy/integralRule/integralRule?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/workbench/approve/approve?hash=d0f7b9c3ec6457c02f205337e1fdf44d2d143adc');
require('../../pages/statistics/C_ranking/C_ranking?hash=bcd8e1c05053f01c7126b59e3990df8bcf9058aa');
require('../../pages/workbench/noJurisdiction/noJurisdiction?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
